<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetset SYSTEM "dcommon/dtds/targetdatabase.dtd" [

]>
<targetset>
  <targetsetinfo>
    Oracle® Governance, Risk and Compliance Online Documentation Library Release 8.6.4.3000
  </targetsetinfo>
  <sitemap>
    <dir name=".">

    </dir>
  </sitemap>
</targetset>
